### Enumeration

# ICalGLib RecurrenceArraySizes

#### Declaration

    enum ICalGLib.RecurrenceArraySizes

#### Description

No description available.

#### Members

`I_CAL_BY_SECOND_SIZE`

  No description available.

  - Value: `62`
  - Available since: 4.0
`I_CAL_BY_MINUTE_SIZE`

  No description available.

  - Value: `61`
  - Available since: 4.0
`I_CAL_BY_HOUR_SIZE`

  No description available.

  - Value: `25`
  - Available since: 4.0
`I_CAL_BY_MONTH_SIZE`

  No description available.

  - Value: `14`
  - Available since: 4.0
`I_CAL_BY_MONTHDAY_SIZE`

  No description available.

  - Value: `32`
  - Available since: 4.0
`I_CAL_BY_WEEKNO_SIZE`

  No description available.

  - Value: `56`
  - Available since: 4.0
`I_CAL_BY_YEARDAY_SIZE`

  No description available.

  - Value: `386`
  - Available since: 4.0
`I_CAL_BY_SETPOS_SIZE`

  No description available.

  - Value: `386`
  - Available since: 4.0
`I_CAL_BY_DAY_SIZE`

  No description available.

  - Value: `386`
  - Available since: 4.0